@misc{buterin14,
  author = {Vitalik Buterin},
  title = {Ethereum: A next-generation smart contract and decentralized application platform},
  year = {2014},
  howpublished = {\url{https://github.com/ethereum/wiki/wiki/White-Paper}},
  note = {Accessed: 2020-01-03},
  url = {https://github.com/ethereum/wiki/wiki/White-Paper},
}

@misc{nakamoto08,
  author = {Satoshi Nakamoto},
  title = {Bitcoin: A Peer-to-Peer Electronic Cash System},
  year = {2008},
  month = {Dec},
  howpublished = {\url{https://bitcoin.org/bitcoin.pdf}},
  note = {Accessed: 2020-01-03},
  url = {https://bitcoin.org/bitcoin.pdf},
}

@misc{Bogner16,
  author =	 {Bogner, Chanson, Meeuw},
  title =	 {A Decentralised Sharing App running a Smart Contract
                  on the Ethereum Blockchain},
  year =	 {2016},
}

@misc{Niya17,
  author =	 {Sina Rafati Niya, Burkhard Stiller},
  title =	 {A Peer-to-Peer Purchase and Rental
                  SmartContract-based Application},
  year =	 {2017}
}

@misc{Pus17,
  author =	 {Pustišeka, Kos},
  title =	 {Approaches to Front-End IoT Application Development
                  for the Ethereum Blockchain},
  year =	 {2017}
}

@article{MARTIN2016,
title = "The sharing economy: A pathway to sustainability or a nightmarish form of neoliberal capitalism?",
journal = "Ecological Economics",
volume = "121",
pages = "149 - 159",
year = "2016",
issn = "0921-8009",
doi = "https://doi.org/10.1016/j.ecolecon.2015.11.027",
url = "http://www.sciencedirect.com/science/article/pii/S0921800915004711",
author = "Chris J. Martin",
keywords = "Sharing economy, Collaborative consumption, Collaborative economy, Sustainability transitions, Socio-technical transitions, Framing",
abstract = "The sharing economy seemingly encompasses online peer-to-peer economic activities as diverse as rental (Airbnb), for-profit service provision (Uber), and gifting (Freecycle). The Silicon Valley success stories of Airbnb and Uber have catalysed a vibrant sharing economy discourse, participated in by the media, incumbent industries, entrepreneurs and grassroots activists. Within this discourse the sharing economy is framed in contradictory ways; ranging from a potential pathway to sustainability, to a nightmarish form of neoliberalism. However, these framings share a common vision of the sharing economy (a niche of innovation) decentralising and disrupting established socio-technical and economic structures (regimes). Here I present an analysis of the online sharing economy discourse; identifying that the sharing economy is framed as: (1) an economic opportunity; (2) a more sustainable form of consumption; (3) a pathway to a decentralised, equitable and sustainable economy; (4) creating unregulated marketplaces; (5) reinforcing the neoliberal paradigm; and, (6) an incoherent field of innovation. Although a critique of hyper-consumption was central to emergence of the sharing economy niche (2), it has been successfully reframed by regime actors as purely an economic opportunity (1). If the sharing economy follows this pathway of corporate co-option it appears unlikely to drive a transition to sustainability."
}

@misc{Prasad18,
 author={V. P. {Ranganthan} and R. {Dantu} and A. {Paul} and P. {Mears} and K. {Morozov}},
 booktitle={2018 IEEE 4th International Conference on Collaboration and Internet Computing (CIC)},
 title={A Decentralized Marketplace Application on the Ethereum Blockchain},
 year={2018},
 pages={90-97}}



@misc{opteedoc,
  title = {OP-TEE Documentation},
  year = {Jul 2, 2020},
  url = {https://readthedocs.org/projects/optee/downloads/pdf/latest/}
}
